/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: Segoe UI, Helvetica, Arial, Tahoma, sans-serif;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.lefted {float:left;}
.righted {float:right;}
body {background:#fff url(../img/bg.jpg) repeat 0% 0%; }
.form {width:774px; margin:10px auto; background-color:transparent; padding:20px 0px; color:#232323; border-top:4px solid #333;}
h1 {text-align:center; font-size:60px; font-weight:bold; margin-top:70px; margin-bottom:4px; color:#001a25; font-family:Verdana, Arial, Helvetica, sans-serif;}
h1 span {font-size:60px; color:#007ad5; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
h2 {text-align:center; font-size:53px; font-weight:bold; margin-top:0px; margin-bottom:28px;  color:#001a25; font-family:Verdana, Arial, Helvetica, sans-serif;}
h2 span {font-size:53px; color:#007ad5; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
/*.form button {background-color:#0071b8; background-image:url(../img/subscribe-icon.png); background-repeat:no-repeat; background-position:70% 50%; cursor:pointer; width:80px; border:none; height:38px; text-align:left; text-indent:10px; color:#fff; font-weight:bold;}
.form button:hover {background-color:#0084d7;}
.form .title {padding-bottom:14px; font-weight:bold; font-size:22px;}
.form input {width:672px; height:20px; font-size:15px; line-height:20px; padding:8px; border:1px solid #aaa; margin-right:4px;}
.thanks {width:800px; margin:10px auto; background-color:transparent; border-top:4px solid #333; padding:0px 40px 20px; color:#232323;}
.thanks .title{background:url(../img/thanks-bg.png) no-repeat 50% 34px; color:#232323; padding:22px 0px 40px; font-weight:bold; line-height:30px; font-size:26px; text-align:center;}
.socials {width:424px; margin:10px auto; background-color:#333; padding:20px 28px 5px; color:#f0f0f0;}
.socials .title{color:#f0f0f0; padding:0px 0px 0px; font-weight:bold; line-height:18px; font-size:16px; text-align:center;}
.socials .actions {text-align:center; padding-top:6px;}
.form .checked {position:absolute; margin-top:-29px; margin-left:663px; visibility:hidden;}
.disclaimer {font-size:22px; font-weight:bold; text-align:center; margin:0px; color:#444;}
.valid .form .checked {visibility:visible;}
*/
:focus {outline:none;}

html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
 
}
p{font-size:18px; text-align:center; line-height: 1.3; margin:0px 0 10px 0; color:#444;}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.content {width:805px; margin:0px; auto;}
.content a.dl_btn {display:block; width:476px; margin:0px auto; background-color:#cd6f00; color:#fff; font-size:28px; font-weight:bold; text-decoration:none; line-height:30px; text-align:left; padding:13px 0px; text-indent:70px; background-image:url(../img/dl-icon.png); background-repeat:no-repeat; background-position:22px 50%; margin-top:7px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.content a.dl_btn:hover {background-color:#b93d00;}
p span {color:#007ad5;}
hr {border:none; height:1px; background-color:#c2c2c2; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:32px 0px;}
.small-text {font-size:11px;}
ul, li {list-style-type:none;}
li {margin:13px 0px 13px 80px; padding-left:40px; background:url(../img/bullet.png) no-repeat 0% 50%;}
